


#partners_wrapper {
    position: relative;
}

#partners {
    position: relative;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 30px;
    padding-bottom: 40px;
}
.partners_prev {
    display: block;
    width: 36px;
    height: 36px;
    background: url(../images/prev.png) center center no-repeat #ee7619;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -20px;
    z-index: 0;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
}
.partners_next {
    display: block;
    width: 36px;
    height: 36px;
    background: url(../images/next.png) center center no-repeat #ee7619;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -20px;
    z-index: 0;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
}
#partners .carousel-box {
    position: relative;
}
#partners .carousel-box .inner {
    position: relative;
    overflow: hidden;
    max-width: none;
    margin: 0;
}
#partners .carousel.main {
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    margin-right: -20px;
}
#partners .caroufredsel_wrapper {
    padding: 0;
    margin: 0;
}
#partners .caroufredsel_wrapper ul {
    padding: 0;
    margin: 0;
}
#partners .carousel-box ul li {
    float: left;
    display: inline-block;
    padding: 0px 0px 0px 0px;
    position: relative;
    width: 300px;
    overflow: hidden;
    padding-right: 20px;
}


.partners .partners_inner figure img {
	width:250px;
	height:250px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
	border:#D9CDCE dashed 1px;
	padding:5px;
}
.partners .partners_inner .caption .txt1 {
 
    padding-bottom: 10px;
    font-family: 'Arsenal', sans-serif;
    font-size: 20px;
    text-align: center;
    margin: 0;
    color: #f13204;
    clear: both;
}
.read-ser{
  color:#f13204 !important;
text-align:center;
font-family:'Arsenal', sans-serif;
font-size:17px;
text-decoration:none;
}
.partners .partners_inner figure{margin: 0; padding: 0px; position: relative; margin-bottom: 30px;
text-align:center;
}
.slider-ser {
    width: 1158px;

}

.partners{
height:auto;
}
.txt2{
font-family:'Arsenal', sans-serif;
font-size:15px;
text-align:center;
color:#333333;
line-height:30px;
}

@media (max-width: 760px) {
body .slider-ser{
width:90%;
}

.partners .partners_inner figure img {
width:150px;
height:150px;	
	 
}
#partners{
	padding-right:0px;
	padding-left:0px; 
}

.f-side-menu{
   text-align: center;
 	width: 100%;
}
.footer-bottom p{
 line-height: 20px;
}
}